Bug 203639 - tn5250 .so and autoconf macro should be in -devel
Summary: tn5250 .so and autoconf macro should be in -devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tn5250   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 226496
TreeView+ depends on / blocked
 
Reported: 2006-08-22 19:53 UTC by Patrice Dumas
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-01 12:20:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrice Dumas 2006-08-22 19:53:48 UTC
Description of problem:

lib5250.so and /usr/share/aclocal/tn5250.m4 should be in -devel

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Patrice Dumas 2006-11-17 14:41:44 UTC
Maybe it is the right time to make that change 
such that it leaves time to workaround things that break?

Comment 2 Karsten Hopp 2007-02-01 12:20:20 UTC
fixed in tn5250-0.17.3-7


Note You need to log in before you can comment on or make changes to this bug.